<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2006 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="launcherDialer" msgid="8636288196618486553">"Telefon"</string>
    <string name="people" msgid="1048457247435785074">"Kişiler"</string>
    <string name="contactsList" msgid="8661624236494819731">"Kişiler"</string>
    <string name="shortcutContact" msgid="749243779392912958">"Kişi"</string>
    <string name="shortcutDialContact" msgid="746622101599186779">"Doğrudan çevirme"</string>
    <string name="shortcutMessageContact" msgid="2460337253595976198">"Doğrudan ileti"</string>
    <string name="shortcutActivityTitle" msgid="6642877210643565436">"Bir kişi kısayolu seçin"</string>
    <string name="callShortcutActivityTitle" msgid="6065749861423648991">"Aranacak numarayı seçin"</string>
    <string name="messageShortcutActivityTitle" msgid="3084542316620335911">"İleti gönderilecek bir numara seçin"</string>
    <string name="contactPickerActivityTitle" msgid="4301062192337417640">"Bir kişi seçin"</string>
    <string name="starredList" msgid="4817256136413959463">"Yıldızlı"</string>
    <string name="frequentList" msgid="7154768136473953056">"Sık sık"</string>
    <string name="strequentList" msgid="5640192862059373511">"Sık Kullanılanlar"</string>
    <string name="viewContactTitle" msgid="7989394521836644384">"Kişi ayrıntıları"</string>
    <string name="viewContactDesription" msgid="214186610887547860">"Kişiyi görüntüle"</string>
    <string name="editContactDescription" msgid="2947202828256214947">"Kişiyi düzenle"</string>
    <string name="insertContactDescription" msgid="4709878105452681987">"Kişi oluştur"</string>
    <string name="editGroupDescription" msgid="6321161304201540561">"Grubu düzenle"</string>
    <string name="insertGroupDescription" msgid="5658512271662210139">"Grup oluştur"</string>
    <string name="contactDetailAbout" msgid="5430408883907061400">"Hakkında"</string>
    <string name="contactDetailUpdates" msgid="3780588624763446941">"Güncellemlr"</string>
    <string name="searchHint" msgid="8482945356247760701">"Kişileri ara"</string>
    <string name="menu_search" msgid="9147752853603483719">"Ara"</string>
    <string name="menu_newContact" msgid="1209922412763274638">"Yeni kişi"</string>
    <string name="menu_viewContact" msgid="2795575601596468581">"Kişiyi görüntüle"</string>
    <string name="menu_callNumber" msgid="5142851348489387516">"Ara: <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_addStar" msgid="2908478235715404876">"Sık kullanılanlara ekle"</string>
    <string name="menu_removeStar" msgid="5844227078364227030">"Sık kullanılanlardan kaldır"</string>
    <string name="menu_editContact" msgid="9042415603857662633">"Düzenle"</string>
    <string name="menu_deleteContact" msgid="6788644058868189393">"Sil"</string>
    <string name="menu_call" msgid="3992595586042260618">"Çağrı yap"</string>
    <string name="menu_sendSMS" msgid="5535886767547006515">"Kısa mesaj gönder"</string>
    <string name="menu_splitAggregate" msgid="8368636463748691868">"Ayır"</string>
    <string name="menu_editGroup" msgid="5062005185370983720">"Düzenle"</string>
    <string name="menu_deleteGroup" msgid="3486380004411482874">"Sil"</string>
    <string name="menu_new_contact_action_bar" msgid="8887818026717394343">"Yeni"</string>
    <string name="menu_new_group_action_bar" msgid="5055346725617932394">"Yeni"</string>
    <string name="splitConfirmation_title" msgid="633640935430370530">"Kişi ayrılsın mı?"</string>
    <string name="splitConfirmation" msgid="740190210499587175">"Kişi birden çok kişiye ayrılacak."</string>
    <string name="menu_joinAggregate" msgid="5027981918265667970">"Birleştir"</string>
    <string name="titleJoinContactDataWith" msgid="7684875775798635354">"Kişileri birleştir"</string>
    <string name="blurbJoinContactDataWith" msgid="8736488417422708236">"<xliff:g id="NAME">%s</xliff:g> ile birleştirmek istediğiniz kişiyi seçin:"</string>
    <string name="showAllContactsJoinItem" msgid="2189695051430392383">"Tüm kişileri göster"</string>
    <string name="separatorJoinAggregateSuggestions" msgid="2831414448851313345">"Önerilen kişiler"</string>
    <string name="separatorJoinAggregateAll" msgid="7939932265026181043">"Tüm kişiler"</string>
    <string name="contactsJoinedMessage" msgid="7208148163607047389">"Kişiler birleştirildi"</string>
    <string name="deleteConfirmation_title" msgid="1418215926447642260">"Kişi silinsin mi?"</string>
    <string name="menu_set_ring_tone" msgid="8728345772068064946">"Zil sesi ayarla"</string>
    <string name="menu_redirect_calls_to_vm" msgid="4181789196416396656">"Sesli mesaja gelen tüm çağrlr"</string>
    <string name="readOnlyContactWarning" msgid="7808825687289848259">"Kişileri salt okunur hesaplardan silemezsiniz, ancak bu kişileri kişiler listenizde gizleyebilirsiniz."</string>
    <string name="readOnlyContactDeleteConfirmation" msgid="2137170726670196909">"Bu kişi birden fazla hesaptan bilgiler içeriyor. Salt okunur hesaplardaki bilgiler silinmez, kişiler listelerinizde gizlenir."</string>
    <string name="multipleContactDeleteConfirmation" msgid="938900978442960800">"Bu kişiyi silmek, birden fazla hesaba ait bilgileri de siler."</string>
    <string name="deleteConfirmation" msgid="811706994761610640">"Bu kişi silinecek."</string>
    <string name="menu_done" msgid="796017761764190697">"Bitti"</string>
    <string name="menu_doNotSave" msgid="58593876893538465">"İptal"</string>
    <string name="menu_discard" msgid="6456087569315685632">"Sil"</string>
    <string name="label_notes" msgid="8337354953278341042">"Notlar"</string>
    <string name="label_sip_address" msgid="124073911714324974">"İnternet çağrısı"</string>
    <string name="ghostData_company" msgid="5414421120553765775">"Şirket"</string>
    <string name="ghostData_title" msgid="7496735200318496110">"Başlık"</string>
    <string name="invalidContactMessage" msgid="8215051456181842274">"Kişi mevcut değil."</string>
    <string name="pickerNewContactHeader" msgid="7750705279843568147">"Yeni kişi oluştur"</string>
    <string name="pickerNewContactText" msgid="6166997164401048211">"Yeni kişi oluştur"</string>
    <string name="phoneLabelsGroup" msgid="6468091477851199285">"Telefon"</string>
    <string name="emailLabelsGroup" msgid="8389931313045344406">"E-posta"</string>
    <string name="imLabelsGroup" msgid="3898238486262614027">"IM"</string>
    <string name="postalLabelsGroup" msgid="3487738141112589324">"Adres"</string>
  <string-array name="otherLabels">
    <item msgid="8287841928119937597">"Kuruluş"</item>
    <item msgid="7196592230748086755">"Not"</item>
  </string-array>
    <string name="photoPickerNotFoundText" product="tablet" msgid="6247290728908599701">"Tablette kullanılabilir resim yok."</string>
    <string name="photoPickerNotFoundText" product="default" msgid="431331662154342581">"Telefonda hiçbir resim yok."</string>
    <string name="attach_photo_dialog_title" msgid="5599827035558557169">"Kişi fotoğrafı"</string>
    <string name="customLabelPickerTitle" msgid="1081475101983255212">"Özel etiket adı"</string>
    <string name="send_to_voicemail_checkbox" msgid="9001686764070676353">"Çağrıları doğrudan sesli mesaja gönder"</string>
    <string name="removePhoto" msgid="4898105274130284565">"Fotoğrafı kaldır"</string>
    <string name="noContacts" msgid="8579310973261953559">"Hiçbir kişi yok."</string>
    <string name="noGroups" msgid="8614664663561385253">"Grup yok."</string>
    <string name="noAccounts" msgid="7768267764545265909">"Grup oluşturmanız için hesap gerekir."</string>
    <string name="noMatchingContacts" msgid="4266283206853990471">"Eşleşen kişi bulunamadı."</string>
    <string name="noContactsWithPhoneNumbers" msgid="1605457050218824269">"Telefon numarası olan hiçbir kişi yok."</string>
    <string name="emptyGroup" msgid="7502116218697177370">"Bu grupta hiç kimse yok."</string>
    <string name="addPeopleToGroup" msgid="7879585947222263516">"Üye eklemek için grubu düzenleyin."</string>
    <string name="savingContact" msgid="4075751076741924939">"Kişi kaydediliyor..."</string>
    <string name="savingDisplayGroups" msgid="2133152192716475939">"Görüntüleme seçenekleri kaydediliyor..."</string>
    <string name="contactSavedToast" msgid="7152589189385441091">"Kişi kaydedildi."</string>
    <string name="contactSavedErrorToast" msgid="3207250533172944892">"Kişi değişiklikleri kaydedilemedi."</string>
    <string name="groupSavedToast" msgid="1168756874239833756">"Grup kaydedildi."</string>
    <string name="groupSavedErrorToast" msgid="7984466936615304740">"Grup değişiklikleri kaydedilemedi."</string>
  <plurals name="listTotalPhoneContacts">
    <item quantity="one" msgid="3015357862286673986">"Telefon numarası olan 1 kişi"</item>
    <item quantity="other" msgid="3299954047880968205">"Telefon numarası olan <xliff:g id="COUNT">%d</xliff:g> kişi"</item>
  </plurals>
    <string name="listTotalPhoneContactsZero" msgid="6968813857632984319">"Telefon numarası olan hiçbir kişi yok"</string>
  <plurals name="listTotalAllContacts">
    <item quantity="one" msgid="3405747744700823280">"1 kişi"</item>
    <item quantity="other" msgid="3578469907265375314">"<xliff:g id="COUNT">%d</xliff:g> kişi"</item>
  </plurals>
    <string name="listTotalAllContactsZero" msgid="5513001821794568211">"Kişi yok."</string>
    <string name="listTotalAllContactsZeroCustom" msgid="5004974705699445044">"Görülebilir kişi yok"</string>
    <string name="listTotalAllContactsZeroStarred" msgid="3173820905501592808">"Hiç favori yok"</string>
    <string name="listTotalAllContactsZeroGroup" msgid="5448979458248027615">"<xliff:g id="NAME">%s</xliff:g> içinde hiçbir kişi yok"</string>
    <string name="listAllContactsInAccount" msgid="7496143179265311758">"<xliff:g id="NAME">%s</xliff:g> alan adındaki kişiler"</string>
    <string name="listSingleContact" msgid="6067813698903535563">"Tek kişi"</string>
    <string name="listCustomView" msgid="6950713892532194050">"Özel görünümdeki kişiler"</string>
  <plurals name="listFoundAllContacts">
    <item quantity="one" msgid="5517063038754171134">"1 kişi bulundu"</item>
    <item quantity="other" msgid="3852668542926965042">"<xliff:g id="COUNT">%d</xliff:g> kişi bulundu"</item>
  </plurals>
    <string name="foundTooManyContacts" msgid="5163335650920020220">"<xliff:g id="COUNT">%d</xliff:g> kişiden fazla bulundu."</string>
    <string name="listFoundAllContactsZero" msgid="7132202364587656501">"Hiç bulunamadı."</string>
  <plurals name="searchFoundContacts">
    <item quantity="one" msgid="4826918429708286628">"1 kişi bulundu"</item>
    <item quantity="other" msgid="7988132539476575389">"<xliff:g id="COUNT">%d</xliff:g> kişi bulundu"</item>
  </plurals>
    <string name="contactsAllLabel" msgid="6178225597569649305">"Tümü"</string>
    <string name="contactsGroupsLabel" msgid="2841971472518003524">"Gruplar"</string>
    <string name="contactsFavoritesLabel" msgid="8417039765586853670">"Sık Kullanılanlar"</string>
    <string name="dialerIconLabel" msgid="6500826552823403796">"Telefon"</string>
    <string name="recentCallsIconLabel" msgid="1419116422359067949">"Çağrı kaydı"</string>
    <string name="menu_sendTextMessage" msgid="6937343460284499306">"Kısa mesaj gönder"</string>
    <string name="recentCalls_callNumber" msgid="1756372533999226126">"Ara: <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="recentCalls_editNumberBeforeCall" msgid="7756171675833267857">"Önce numarayı düzenle"</string>
    <string name="recentCalls_addToContact" msgid="1429899535546487008">"Kişilere ekle"</string>
    <string name="recentCalls_removeFromRecentList" msgid="401662244636511330">"Çağrı kaydından kaldır"</string>
    <string name="recentCalls_deleteAll" msgid="6352364392762163704">"Çağrı kaydını temizle"</string>
    <string name="recentCalls_trashVoicemail" msgid="7604696960787435655">"Sesli mesajı sil"</string>
    <string name="recentCalls_shareVoicemail" msgid="1416112847592942840">"Sesli mesajı paylaş"</string>
    <string name="recentCalls_empty" msgid="247053222448663107">"Çağrı kaydı boş."</string>
    <string name="clearCallLogConfirmation_title" msgid="6427524640461816332">"Çağrı günlüğünü sil?"</string>
    <string name="clearCallLogConfirmation" msgid="5043563133171583152">"Tüm çağrı kayıtlarınız silinecek."</string>
    <string name="clearCallLogProgress_title" msgid="8365943000154295771">"Çağrı günlüğü temizleniyor..."</string>
    <string name="imei" msgid="3045126336951684285">"IMEI"</string>
    <string name="meid" msgid="6210568493746275750">"MEID"</string>
    <string name="voicemail" msgid="3851469869202611441">"Sesli Mesaj"</string>
    <string name="unknown" msgid="740067747858270469">"Bilinmiyor"</string>
    <string name="private_num" msgid="6374339738119166953">"Özel numara"</string>
    <string name="payphone" msgid="4864313342828942922">"Ankesörlü telefon"</string>
    <string name="dialerKeyboardHintText" msgid="5401660096579787344">"Çevirmek için klavyeyi kullan"</string>
    <string name="dialerDialpadHintText" msgid="5824490365898349041">"Arama eklemek için çevir"</string>
    <string name="simContacts_emptyLoading" msgid="6700035985448642408">"SIM karttan yükleniyor..."</string>
    <string name="simContacts_title" msgid="27341688347689769">"SIM kart kişileri"</string>
    <string name="noContactsHelpTextWithSyncForCreateShortcut" msgid="801504710275614594">"Görüntülenecek kişiniz yok. (Hesabı yeni eklediyseniz, kişilerin senkronize edilmesi birkaç dakika sürebilir.)"</string>
    <string name="noContactsHelpTextForCreateShortcut" msgid="3081286388667108335">"Görüntülenecek kişiniz yok."</string>
    <string name="noContactsHelpText" product="tablet" msgid="6226271923423236696">"Görüntülenecek kişiniz yok."\n\n"Kişi eklemek için, "<font fgcolor="#ffffffff"><b>"Menü"</b></font>"\'ye dokunun ve ardından şunları seçin:"\n" "\n<li><font fgcolor="#ffffffff"><b>"Hesaplar"</b></font>" (tabletinizle senkronize edebileceğiniz kişiler içeren bir hesap eklemek veya yapılandırmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Yeni kişi"</b></font>" (en baştan yeni bir kişi oluşturmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"İçe/Dışa Aktar"</b></font>" SIM veya SD kartınızdaki kişileri içe aktarmak için)"\n</li></string>
    <string name="noContactsHelpText" product="default" msgid="4405064135698982080">"Görüntülenecek kişiniz yok."\n\n"Kişi eklemek için, "<font fgcolor="#ffffffff"><b>"Menü"</b></font>"\'ye dokunun ve ardından şunları seçin:"\n" "\n<li><font fgcolor="#ffffffff"><b>"Hesaplar"</b></font>" (telefonunuzla senkronize edebileceğiniz kişiler içeren bir hesap eklemek veya yapılandırmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Yeni kişi"</b></font>" (en baştan yeni bir kişi oluşturmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"İçe/Dışa Aktar"</b></font>" SIM veya SD kartınızdaki kişileri içe aktarmak için)"\n</li></string>
    <string name="noContactsHelpTextWithSync" product="tablet" msgid="6773195806404659174">"Görüntülenecek kişiniz yok. (Kısa bir süre önce hesap eklediyseniz, kişileri senkronize etmek birkaç dakika sürebilir.)"\n\n"Kişi eklemek için, "<font fgcolor="#ffffffff"><b>"Menü"</b></font>"\'ye dokunun ve şunları seçin:"\n" "\n<li><font fgcolor="#ffffffff"><b>"Hesaplar"</b></font>" (tabletle senkronize edebileceğiniz kişiler içeren bir hesap eklemek veya yapılandırmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Görüntüleme seçenekleri"</b></font>" (hangi kişilerin görülebilir olacağını değiştirmek için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Yeni kişi"</b></font>" (en baştan yeni bir kişi oluşturmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"İçe/Dışa Aktar"</b></font>" (SIM veya SD kartınızdaki kişileri aktarmak için)"\n</li></string>
    <string name="noContactsHelpTextWithSync" product="default" msgid="7016825676090327312">"Görüntülenecek kişiniz yok. (Kısa bir süre önce hesap eklediyseniz, kişileri senkronize etmek birkaç dakika sürebilir.)"\n\n"Kişi eklemek için, "<font fgcolor="#ffffffff"><b>"Menü"</b></font>"\'ye dokunun ve şunları seçin:"\n" "\n<li><font fgcolor="#ffffffff"><b>"Hesaplar"</b></font>" (telefon ile senkronize edebileceğiniz kişiler içeren bir hesap eklemek veya yapılandırmak için"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Görüntüleme seçenekleri"</b></font>" (hangi kişilerin görülebilir olacağını değiştirmek için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Yeni kişi"</b></font>" (en baştan yeni bir kişi oluşturmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"İçe/Dışa Aktar"</b></font>" (SIM veya SD kartınızdaki kişileri aktarmak için)"\n</li></string>
    <string name="noContactsNoSimHelpText" product="tablet" msgid="7823757505923033456">"Görüntülenecek kişiniz yok."\n\n"Kişi eklemek için, "<font fgcolor="#ffffffff"><b>"Menü"</b></font>"\'ye dokunun ve ardından şunları seçin:"\n" "\n<li><font fgcolor="#ffffffff"><b>"Hesaplar"</b></font>" (telefonunuzla senkronize edebileceğiniz kişiler içeren bir hesap eklemek veya yapılandırmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Yeni kişi"</b></font>" (en baştan yeni bir kişi oluşturmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"İçe/Dışa Aktar"</b></font>" SIM veya SD kartınızdaki kişileri içe aktarmak için)"\n</li></string>
    <string name="noContactsNoSimHelpText" product="default" msgid="6224952277619986841">"Görüntülenecek kişiniz yok."\n\n"Kişi eklemek için, "<font fgcolor="#ffffffff"><b>"Menü"</b></font>"\'ye dokunun ve ardından şunları seçin:"\n" "\n<li><font fgcolor="#ffffffff"><b>"Hesaplar"</b></font>" (telefonunuzla senkronize edebileceğiniz kişiler içeren bir hesap eklemek veya yapılandırmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Yeni kişi"</b></font>" (en baştan yeni bir kişi oluşturmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"İçe/Dışa Aktar"</b></font>" SIM veya SD kartınızdaki kişileri içe aktarmak için)"\n</li></string>
    <string name="noContactsNoSimHelpTextWithSync" product="tablet" msgid="5415762667445638265">"Görüntülenecek kişiniz yok. (Kısa süre önce bir hesap eklediyseniz, kişileri senkronize etmek birkaç dakika sürebilir.)"\n\n"Kişi eklemek için, "<font fgcolor="#ffffffff"><b>"Menü"</b></font>"\'ye dokunun ve şunları seçin:"\n" "\n<li><font fgcolor="#ffffffff"><b>"Hesaplar"</b></font>" (tabletle senkronize edebileceğiniz kişiler içeren bir hesap eklemek veya yapılandırmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Görüntüleme seçenekleri"</b></font>" (hangi kişilerin görülebilir olacağını değiştirmek için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Yeni kişi"</b></font>" (en baştan yeni bir kişi oluşturmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"İçe/Dışa Aktar"</b></font>\n</li>"(SIM veya SD kartınızdaki kişileri içe aktarmak için)"</string>
    <string name="noContactsNoSimHelpTextWithSync" product="default" msgid="7443705129830284440">"Görüntülenecek kişiniz yok. (Kısa süre önce bir hesap eklediyseniz kişileri senkronize etmek birkaç dakika sürebilir.)"\n\n"Kişi eklemek için, "<font fgcolor="#ffffffff"><b>"Menü"</b></font>"\'ye basın ve şunlara dokunun:"\n" "\n<li><font fgcolor="#ffffffff"><b>"Hesaplar"</b></font>" (telefon ile senkronize edebileceğiniz kişiler içeren bir hesap eklemek veya yapılandırmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Görüntüleme seçenekleri"</b></font>" (hangi kişilerin görülebilir olacağını değiştirmek için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Yeni kişi"</b></font>" (en baştan yeni bir kişi oluşturmak için)"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"İçe/Dışa Aktar"</b></font>\n</li>"(SIM veya SD kartınızdaki kişileri içe aktarmak için)"</string>
    <string name="noFavoritesHelpText" msgid="3744655776704833277">"Favoriniz bulunmuyor."\n\n"Favoriler listenize kişi eklemek için:"\n\n"        "<li><b>"Kişiler"</b>" sekmesine dokunun"\n</li>" "\n<li>"Favorilerinize eklemek istediğiniz kişiye dokunun"\n</li>" "\n<li>"Kişi adının yanındaki yıldız simgesine dokunun"\n</li></string>
    <string name="dialer_useDtmfDialpad" msgid="1707548397435075040">"Telefon tuş takımını kullan"</string>
    <string name="dialer_returnToInCallScreen" msgid="3719386377550913067">"Çağrıya dön"</string>
    <string name="dialer_addAnotherCall" msgid="4205688819890074468">"Çağrı ekle"</string>
    <string name="callDetailTitle" msgid="5340227785196217938">"Çağrı ayrıntıları"</string>
    <string name="toast_call_detail_error" msgid="7200975244804730096">"İstenen çağrı için ayrıntılar okunamadı."</string>
    <string name="type_incoming" msgid="6502076603836088532">"Gelen çağrı"</string>
    <string name="type_outgoing" msgid="343108709599392641">"Giden çağrı"</string>
    <string name="type_missed" msgid="2720502601640509542">"Cevapsız çağrı"</string>
    <string name="type_voicemail" msgid="5153139450668549908">"Sesli mesaj"</string>
    <string name="actionIncomingCall" msgid="6028930669817038600">"Gelen çağrılar"</string>
    <string name="callBack" msgid="5498224409038809224">"Geri ara"</string>
    <string name="callAgain" msgid="3197312117049874778">"Tekrar çağrı yap"</string>
    <string name="returnCall" msgid="8171961914203617813">"Geri ara"</string>
    <string name="callDetailsDurationFormat" msgid="8157706382818184268">"<xliff:g id="MINUTES">%s</xliff:g> dak <xliff:g id="SECONDS">%s</xliff:g> sn"</string>
    <string name="favoritesFrequentContacted" msgid="6184232487472425690">"Sık iletişim kurulanlar"</string>
    <string name="favoritesFrequentCalled" msgid="6128306889600696124">"Sık arananlar"</string>
    <string name="add_contact_dlg_title" msgid="2896685845822146494">"Kişi ekle"</string>
    <string name="add_contact_dlg_message_fmt" msgid="7986472669444326576">"\"<xliff:g id="EMAIL">%s</xliff:g>\" adresi kişilere eklensin mi?"</string>
    <string name="description_image_button_one" msgid="1740638037139856139">"bir"</string>
    <string name="description_image_button_two" msgid="5882638439003731308">"iki"</string>
    <string name="description_image_button_three" msgid="8709731759376015180">"üç"</string>
    <string name="description_image_button_four" msgid="3530239685642246130">"dört"</string>
    <string name="description_image_button_five" msgid="1182465427501188413">"beş"</string>
    <string name="description_image_button_six" msgid="2093656269261415475">"altı"</string>
    <string name="description_image_button_seven" msgid="2450357020447676481">"yedi"</string>
    <string name="description_image_button_eight" msgid="6969435115163287801">"sekiz"</string>
    <string name="description_image_button_nine" msgid="7857248695662558323">"dokuz"</string>
    <string name="description_image_button_star" msgid="3365919907520767866">"yıldız"</string>
    <string name="description_image_button_zero" msgid="4133108949401820710">"sıfır"</string>
    <string name="description_image_button_pound" msgid="3039765597595889230">"pound"</string>
    <string name="description_voicemail_button" msgid="3402506823655455591">"Sesli mesaj"</string>
    <string name="description_search_button" msgid="3660807558587384889">"ara"</string>
    <string name="description_dial_button" msgid="1274091017188142646">"çevir"</string>
    <string name="description_delete_button" msgid="6263102114033407382">"geri tuşu"</string>
    <string name="description_digits_edittext" msgid="8760207516497016437">"çevrilecek numara"</string>
    <string name="description_contact_photo" msgid="3387458082667894062">"kişi fotoğrafı"</string>
    <string name="description_minus_button" msgid="387136707700230172">"eksi"</string>
    <string name="description_plus_button" msgid="515164827856229880">"artı"</string>
    <string name="description_view_contact_detail" msgid="9133251213656414807">"Kişiyi görüntüle"</string>
    <string name="no_sdcard_title" product="nosdcard" msgid="8543619259870877473">"Depolama birimi yok"</string>
    <string name="no_sdcard_title" product="default" msgid="5911758680339949273">"SD kart yok"</string>
    <string name="no_sdcard_message" product="nosdcard" msgid="5242558018442357189">"Depolama birimi bulunamadı."</string>
    <string name="no_sdcard_message" product="default" msgid="3357810406684913482">"SD kart bulunamadı."</string>
    <string name="searching_vcard_title" msgid="4970508055399376813">"vCard aranıyor"</string>
    <string name="import_from_sim" msgid="3859272228033941659">"SIM karttan içe aktar"</string>
    <string name="import_from_sdcard" product="default" msgid="8668347930577565175">"Depl biriminden içe aktar"</string>
    <string name="export_to_sdcard" product="default" msgid="6092815580965201089">"Depolama birimine aktar"</string>
    <string name="share_visible_contacts" msgid="890150378880783797">"Görülebilir kişileri paylaş"</string>
    <string name="import_one_vcard_string" msgid="9059163467020328433">"Bir vCard dosyasını içe aktar"</string>
    <string name="import_multiple_vcard_string" msgid="3810226492811062392">"Birden fazla vCard dosyasını içe aktar"</string>
    <string name="import_all_vcard_string" msgid="5518136113853448474">"Tüm vCard dosyalarını içe aktar"</string>
    <string name="searching_vcard_message" product="nosdcard" msgid="557077639409584945">"Depolama birimindeki vCard verileri aranıyor..."</string>
    <string name="searching_vcard_message" product="default" msgid="3962269894118092049">"SD kartta vCard verileri aranıyor..."</string>
    <string name="scanning_sdcard_failed_title" product="nosdcard" msgid="4944932641334764942">"Depolama birimi taranamadı"</string>
    <string name="scanning_sdcard_failed_title" product="default" msgid="6664940444476572612">"SD kart taranamadı"</string>
    <string name="scanning_sdcard_failed_message" product="nosdcard" msgid="7221682312959229201">"Depolama biriminiz taranamadı. (Nedeni: \"<xliff:g id="FAIL_REASON">%s</xliff:g>\")"</string>
    <string name="scanning_sdcard_failed_message" product="default" msgid="189023067829510792">"SD kart taranamadı. (Nedeni: \"<xliff:g id="FAIL_REASON">%s</xliff:g>\")"</string>
    <string name="fail_reason_io_error" msgid="6748358842976073255">"G/Ç Hatası"</string>
    <string name="fail_reason_low_memory_during_import" msgid="875222757734882898">"Bellek yetersiz. Dosya çok büyük olabilir."</string>
    <string name="fail_reason_vcard_parse_error" msgid="888263542360355784">"Beklenmeyen bir nedenden dolayı vCard ayrıştırılamadı."</string>
    <string name="fail_reason_not_supported" msgid="8219562769267148825">"Biçim desteklenmiyor."</string>
    <string name="vcard_import_failed" msgid="5223531255894842406">"vCard içe aktarılamadı."</string>
    <string name="import_failure_no_vcard_file" product="nosdcard" msgid="2071820850017305867">"Depolama biriminde hiç vCard dosyası bulunamadı."</string>
    <string name="import_failure_no_vcard_file" product="default" msgid="1754014167874286173">"SD kartta hiç vCard dosyası bulunamadı."</string>
    <string name="fail_reason_failed_to_collect_vcard_meta_info" msgid="6427931733267328564">"Belirtilen vCard dosyalarının meta bilgileri toplanamadı."</string>
    <string name="fail_reason_failed_to_read_files" msgid="5823434810622484922">"Bir veya daha fazla dosya içe aktarılamadı (%s)."</string>
    <string name="fail_reason_unknown" msgid="1714092345030570863">"Bilinmeyen hata."</string>
    <string name="select_vcard_title" msgid="7791371083694672861">"vCard dosyası seçin"</string>
    <string name="caching_vcard_title" msgid="1226272312940516605">"Önbelleğe alınıyor"</string>
    <string name="caching_vcard_message" msgid="4926308675041506756">"vCard\'lar geçici bir yerel depolama alanında önbelleğe alınıyor. Asıl içe aktarma işlemi kısa süre içinde başlayacak."</string>
    <string name="progress_notifier_message" msgid="2311011466908220528">"İçe aktarılıyor <xliff:g id="CURRENT_NUMBER">%s</xliff:g>/<xliff:g id="TOTAL_NUMBER">%s</xliff:g>: <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="importing_vcard_description" msgid="4245275224298571351">"<xliff:g id="NAME">%s</xliff:g> içe aktarılıyor"</string>
    <string name="reading_vcard_failed_title" msgid="4251647443358422855">"vCard verileri okunamadı"</string>
    <string name="reading_vcard_canceled_title" msgid="1925216585981542019">"vCard verilerini okuma işlemi iptal edildi"</string>
    <string name="importing_vcard_finished_title" msgid="3341541727268747967">"vCard <xliff:g id="FILENAME">%s</xliff:g> dosysn içe aktarma tamamlandı"</string>
    <string name="importing_vcard_canceled_title" msgid="2147475978165599336">"<xliff:g id="FILENAME">%s</xliff:g> dosyasını içe aktarma iptal edildi"</string>
    <string name="vcard_import_will_start_message" msgid="2804911199145873396">"<xliff:g id="FILENAME">%s</xliff:g> kısa bir süre içinde içe aktarılacak."</string>
    <string name="vcard_import_will_start_message_with_default_name" msgid="1022969530654129470">"Dosya kısa bir süre sonra içe aktarılacaktır."</string>
    <string name="vcard_import_request_rejected_message" msgid="2890471184508516011">"vCard\'ı içe aktarma isteği reddedildi. Daha sonra tekrar deneyin."</string>
    <string name="vcard_export_will_start_message" msgid="2210241345252081463">"<xliff:g id="FILENAME">%s</xliff:g> kısa bir süre içinde dışa aktarılacak."</string>
    <string name="vcard_export_request_rejected_message" msgid="2844874826431327531">"vCard\'ı dışa aktarma isteği reddedildi. Daha sonra tekrar deneyin."</string>
    <string name="vcard_unknown_filename" msgid="7171709890959915954">"kişi"</string>
    <string name="percentage" msgid="34897865327092209">"%s%%"</string>
    <string name="confirm_export_title" msgid="6834385377255286349">"Kişileri dışa aktar?"</string>
    <string name="confirm_export_message" msgid="2423421354816428708">"Kişi listeniz şu dosyaya aktarılacak: <xliff:g id="VCARD_FILENAME">%s</xliff:g>."</string>
    <string name="exporting_contact_failed_title" msgid="4892358112409576342">"Dışa aktarılamadı"</string>
    <string name="exporting_contact_failed_message" msgid="4938527850142003141">"Kişi verileri dışa aktarılamadı."\n"Nedeni: \"<xliff:g id="FAIL_REASON">%s</xliff:g>\""</string>
    <string name="fail_reason_no_exportable_contact" msgid="8728506011371262065">"Dışa verilebilecek kişi yok."</string>
    <string name="fail_reason_too_many_vcard" product="nosdcard" msgid="590645599157376285">"Depolama biriminde çok fazla vCard dosyası var."</string>
    <string name="fail_reason_too_many_vcard" product="default" msgid="4887177369627277474">"SD kartta çok fazla vCard dosyası var."</string>
    <string name="fail_reason_too_long_filename" msgid="3393764245254738333">"Gereken dosya adı çok uzun (\"<xliff:g id="FILENAME">%s</xliff:g>\")."</string>
    <string name="exporting_vcard_finished_title" msgid="4767045779458185251">"<xliff:g id="FILENAME">%s</xliff:g> dosyasını dışa aktarma tamamlandı."</string>
    <string name="exporting_vcard_canceled_title" msgid="2652222370493306887">"<xliff:g id="FILENAME">%s</xliff:g> dosyasını dışa aktarma iptal edildi."</string>
    <string name="exporting_contact_list_title" msgid="9072240631534457415">"Kişi verileri dışa aktarılıyor"</string>
    <string name="exporting_contact_list_message" msgid="7181663157672374569">"Kişi verileriniz şu dosyaya aktarılıyor: <xliff:g id="FILE_NAME">%s</xliff:g>."</string>
    <string name="fail_reason_could_not_initialize_exporter" msgid="707260459259688510">"Dışa aktarıcı başlatılamadı: \"<xliff:g id="EXACT_REASON">%s</xliff:g>\""</string>
    <string name="fail_reason_error_occurred_during_export" msgid="3018855323913649063">"Dışa aktarma sırasında bir hata oluştu: \"<xliff:g id="EXACT_REASON">%s</xliff:g>\""</string>
    <string name="composer_failed_to_get_database_infomation" msgid="1765944280846236723">"Veritabanı bilgileri alınamadı."</string>
    <string name="composer_has_no_exportable_contact" product="tablet" msgid="6991449891825077743">"Dışa aktarılabilecek kişi yok. Tabletinizde kişiler varsa, bazı veri sağlayıcıları kişilerin tabletten dışa aktarılmasına izin vermeyebilir."</string>
    <string name="composer_has_no_exportable_contact" product="default" msgid="3296493229040294335">"Dışa aktarabilir kişi yok. Telefonunuzda kişileriniz varsa, bazı veri sağlayıcıları kişilerin telefondan dışa aktarılmasına izin vermeyebilir."</string>
    <string name="composer_not_initialized" msgid="2321648986367005254">"vCard oluşturucu düzgün başlamadı."</string>
    <string name="fail_reason_could_not_open_file" msgid="2067725459821997463">"\"<xliff:g id="FILE_NAME">%s</xliff:g>\" açılamadı: <xliff:g id="EXACT_REASON">%s</xliff:g>"</string>
    <string name="exporting_contact_list_progress" msgid="560522409559101193">"Toplam <xliff:g id="TOTAL_NUMBER">%s</xliff:g> kişiden <xliff:g id="CURRENT_NUMBER">%s</xliff:g> kişi"</string>
    <string name="cancel_import_confirmation_title" msgid="5578683596010294836">"vCard içe aktarmayı iptal etme"</string>
    <string name="cancel_import_confirmation_message" msgid="3929951040347726757">"<xliff:g id="FILENAME">%s</xliff:g> dosyasının içe aktarılması iptal edilsin mi?"</string>
    <string name="cancel_export_confirmation_title" msgid="6516467140276768528">"vCard dışa aktarmayı iptal etme"</string>
    <string name="cancel_export_confirmation_message" msgid="1995462401949262638">"<xliff:g id="FILENAME">%s</xliff:g> dosyasının dışa aktarılması iptal edilsin mi?"</string>
    <string name="cancel_vcard_import_or_export_failed" msgid="6139900383366166706">"İçe/dışa aktrma işlmi iptl edilemedi"</string>
    <string name="search_settings_description" msgid="2675223022992445813">"Kişilerinizin adları"</string>
    <string name="add_2sec_pause" msgid="9214012315201040129">"2 saniyelik duraklama ekle"</string>
    <string name="add_wait" msgid="3360818652790319634">"Bekleme ekle"</string>
    <string name="call_disambig_title" msgid="1911302597959335178">"Şunu kullanarak çağrı yap"</string>
    <string name="call_settings" msgid="7666474782093693667">"Ayarlar"</string>
    <string name="sms_disambig_title" msgid="4675399294513152364">"Şunu kullanarak SMS gönder:"</string>
    <string name="make_primary" msgid="5829291915305113983">"Bu tercihi anımsa"</string>
    <string name="quickcontact_missing_app" msgid="358168575340921552">"Bu işlemi gerçekleştirecek uygulama bulunamadı."</string>
    <string name="missing_name" msgid="8745511583852904385">"(Adsız)"</string>
    <string name="menu_accounts" msgid="8499114602017077970">"Hesaplar"</string>
    <string name="menu_contacts_filter" msgid="2165153460860262501">"Görüntülenecek kişiler"</string>
    <string name="menu_import_export" msgid="26217871113229507">"İçe/Dışa Aktar"</string>
    <string name="dialog_import_export" msgid="4360648034889921624">"Kişileri içe/dışa aktar"</string>
    <string name="menu_share" msgid="943789700636542260">"Paylaş"</string>
    <string name="menu_all_contacts" msgid="5101735431586050711">"Tüm kişiler"</string>
    <string name="share_via" msgid="563121028023030093">"Şunu kullanarak kişi paylaş:"</string>
    <string name="share_error" msgid="948429331673358107">"Bu kişi paylaşılamıyor."</string>
    <string name="nameLabelsGroup" msgid="2034640839640477827">"Ad"</string>
    <string name="nicknameLabelsGroup" msgid="2891682101053358010">"Takma ad"</string>
    <string name="organizationLabelsGroup" msgid="2478611760751832035">"Kuruluş"</string>
    <string name="websiteLabelsGroup" msgid="4202998982804009261">"Web sitesi"</string>
    <string name="eventLabelsGroup" msgid="3695433812142818803">"Etkinlikler"</string>
    <string name="relationLabelsGroup" msgid="1854373894284572781">"İlişki"</string>
    <string name="groupsLabel" msgid="8573535366319059326">"Gruplar"</string>
    <string name="dialog_new_contact_account" msgid="9044704073286262197">"Hesap altında kişi oluştur"</string>
    <string name="dialog_new_group_account" msgid="2318032089273496830">"Grubu şu hesabın altında oluştur:"</string>
    <string name="menu_sync_remove" msgid="3266725887008450161">"Senkronize grubu kaldır"</string>
    <string name="dialog_sync_add" msgid="8267045393119375803">"Senk. grup ekle"</string>
    <string name="display_more_groups" msgid="2682547080423434170">"Diğer gruplar..."</string>
    <string name="display_ungrouped" msgid="6885954210243119591">"Diğer tüm kişiler"</string>
    <string name="display_all_contacts" msgid="2031647544742889505">"Tüm kişiler"</string>
    <string name="display_warn_remove_ungrouped" msgid="8872290721676651414">"\"<xliff:g id="GROUP">%s</xliff:g>\" adlı grubu senkronizasyondan kaldırmak, gruplanmamış tüm kişilerin de senkronizasyondan kaldırılmasına neden olur."</string>
    <string name="account_phone" product="tablet" msgid="7946049152658522054">"Yalnızca tablette, senkronize değil"</string>
    <string name="account_phone" product="default" msgid="3682950835276226870">"Yalnızca telefon, senkronize edilmemiş"</string>
    <string name="call_custom" msgid="7756571794763171802">"Ara (<xliff:g id="CUSTOM">%s</xliff:g>)"</string>
    <string name="call_home" msgid="1990519474420545392">"Çağrı yap (ev)"</string>
    <string name="call_mobile" msgid="7502236805487609178">"Çağrı yap (mobil)"</string>
    <string name="call_work" msgid="5328785911463744028">"Çağrı yap (iş)"</string>
    <string name="call_fax_work" msgid="7467763592359059243">"Çağrı yap (iş faksı)"</string>
    <string name="call_fax_home" msgid="8342175628887571876">"Çağrı yap (ev faksı)"</string>
    <string name="call_pager" msgid="9003902812293983281">"Çağrı yap (çağrı cihazı)"</string>
    <string name="call_other" msgid="8563753966926932052">"Sesli arama yap"</string>
    <string name="call_callback" msgid="1910165691349426858">"Çağrı yap (geri arama)"</string>
    <string name="call_car" msgid="3280537320306436445">"Çağrı yap (araç)"</string>
    <string name="call_company_main" msgid="6105120947138711257">"Çağrı yap (şirket ana hattı)"</string>
    <string name="call_isdn" msgid="1541590690193403411">"Çağrı yap (ISDN)"</string>
    <string name="call_main" msgid="6082900571803441339">"Çağrı yap (ana hat)"</string>
    <string name="call_other_fax" msgid="5745314124619636674">"Faksı çağrı yap"</string>
    <string name="call_radio" msgid="8296755876398357063">"Çağrı yap (telsiz)"</string>
    <string name="call_telex" msgid="2223170774548648114">"Çağrı yap (teleks)"</string>
    <string name="call_tty_tdd" msgid="8951266948204379604">"Çağrı yap (TTY/TDD)"</string>
    <string name="call_work_mobile" msgid="8707874281430105394">"Çağrı yap (iş cep telefonu)"</string>
    <string name="call_work_pager" msgid="3419348514157949008">"Çağrı yap (iş çağrı cihazı)"</string>
    <string name="call_assistant" msgid="2141641383068514308">"Çağrı: <xliff:g id="ASSISTANT">%s</xliff:g>"</string>
    <string name="call_mms" msgid="6274041545876221437">"Çağrı yap (MMS)"</string>
    <string name="sms_custom" msgid="5932736853732191825">"Metin <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="sms_home" msgid="7524332261493162995">"SMS gönder (ev)"</string>
    <string name="sms_mobile" msgid="5200107250451030769">"SMS gönder (mobil)"</string>
    <string name="sms_work" msgid="2269624156655267740">"SMS gönder (iş)"</string>
    <string name="sms_fax_work" msgid="8028189067816907075">"SMS gönder (iş faksı)"</string>
    <string name="sms_fax_home" msgid="9204042076306809634">"SMS gönder (ev faksı)"</string>
    <string name="sms_pager" msgid="7730404569637015192">"SMS gönder (çağrı cihazı)"</string>
    <string name="sms_other" msgid="806127844607642331">"SMS Gönder ()"</string>
    <string name="sms_callback" msgid="5004824430094288752">"SMS Gönder (geri arama)"</string>
    <string name="sms_car" msgid="7444227058437359641">"SMS gönder (araç)"</string>
    <string name="sms_company_main" msgid="118970873419678087">"SMS gönder (şirket merkezi)"</string>
    <string name="sms_isdn" msgid="8153785037515047845">"SMS Gönder (ISDN)"</string>
    <string name="sms_main" msgid="8621625784504541679">"SMS Gönder (ana hat)"</string>
    <string name="sms_other_fax" msgid="3888842199855843152">"Faksa SMS gönder"</string>
    <string name="sms_radio" msgid="3329166673433967820">"SMS gönder (telsiz)"</string>
    <string name="sms_telex" msgid="9034802430065267848">"SMS Gönder (teleks)"</string>
    <string name="sms_tty_tdd" msgid="6782284969132531532">"SMS Gönder (TTY/TDD)"</string>
    <string name="sms_work_mobile" msgid="2459939960512702560">"SMS Gönder (iş yeri cep telefonu)"</string>
    <string name="sms_work_pager" msgid="5566924423316960597">"SMS Gönder (iş yeri çağrı cihazı)"</string>
    <string name="sms_assistant" msgid="2773424339923116234">"SMS Gönder (<xliff:g id="ASSISTANT">%s</xliff:g>)"</string>
    <string name="sms_mms" msgid="4069352461380762677">"SMS gönder (MMS)"</string>
    <string name="sms" msgid="1756857139634224222">"Kısa mesaj"</string>
    <string name="email_home" msgid="8573740658148184279">"E-posta gönder (ev)"</string>
    <string name="email_mobile" msgid="2042889209787989814">"E-posta gönder (mobil)"</string>
    <string name="email_work" msgid="2807430017302722689">"E-posta gönder (iş)"</string>
    <string name="email_other" msgid="3454004077967657109">"E-posta"</string>
    <string name="email_custom" msgid="7548003991586214105">"E-posta <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="email" msgid="5668400997660065897">"E-posta"</string>
    <string name="map_home" msgid="1243547733423343982">"Ev adresini görüntüle"</string>
    <string name="map_work" msgid="1360474076921878088">"İş adresini görüntüle"</string>
    <string name="map_other" msgid="3817820803587012641">"Adresi görüntüle"</string>
    <string name="map_custom" msgid="6184363799976265281">"<xliff:g id="CUSTOM">%s</xliff:g> adresini görüntüle"</string>
    <string name="chat_aim" msgid="2588492205291249142">"AIM kullanarak sohbet et"</string>
    <string name="chat_msn" msgid="8041633440091073484">"Windows Live kullanarak sohbet et"</string>
    <string name="chat_yahoo" msgid="6629211142719943666">"Yahoo kullanarak sohbet et"</string>
    <string name="chat_skype" msgid="1210045020427480566">"Skype kullanarak sohbet et"</string>
    <string name="chat_qq" msgid="4294637812847719693">"QQ kullanarak sohbet et"</string>
    <string name="chat_gtalk" msgid="981575737258117697">"Google Talk kullanarak sohbet et"</string>
    <string name="chat_icq" msgid="8438405386153745775">"ICQ kullanarak sohbet et"</string>
    <string name="chat_jabber" msgid="7561444230307829609">"Jabber kullanarak sohbet et"</string>
    <string name="chat" msgid="9025361898797412245">"Sohbet"</string>
    <string name="audio_chat" msgid="2535716629358298691">"Sesli sohbet"</string>
    <string name="video_chat" msgid="1872255818640336072">"Görüntülü sohbet"</string>
    <string name="postal_address" msgid="8765560217149624536">"Adres"</string>
    <string name="postal_street" msgid="8133143961580058972">"Cadde"</string>
    <string name="postal_pobox" msgid="4431938829180269821">"Posta kutusu"</string>
    <string name="postal_neighborhood" msgid="1450783874558956739">"Mahalle"</string>
    <string name="postal_city" msgid="6597491300084895548">"Şehir"</string>
    <string name="postal_region" msgid="6045263193478437672">"Eyalet"</string>
    <string name="postal_postcode" msgid="572136414136673751">"Alan kodu"</string>
    <string name="postal_country" msgid="7638264508416368690">"Ülke"</string>
    <string name="full_name" msgid="6602579550613988977">"Ad"</string>
    <string name="name_given" msgid="1687286314106019813">"Adı"</string>
    <string name="name_family" msgid="3416695586119999058">"Soyadı"</string>
    <string name="name_prefix" msgid="59756378548779822">"Ad öneki"</string>
    <string name="name_middle" msgid="8467433655992690326">"İkinci ad"</string>
    <string name="name_suffix" msgid="3855278445375651441">"Ad soneki"</string>
    <string name="name_phonetic_given" msgid="6853570431394449191">"Fonetik adı"</string>
    <string name="name_phonetic_middle" msgid="8643721493320405200">"Fonetik ikinci ad"</string>
    <string name="name_phonetic_family" msgid="462095502140180305">"Fonetik soyadı"</string>
    <string name="name_phonetic" msgid="4259595234312430484">"Fonetik ad"</string>
    <string name="connections" msgid="8098440723172028350">"Bağlantılar"</string>
    <string name="add_connection_button" msgid="4861308615789601727">"Bağlantı ekle"</string>
    <string name="recent" msgid="2659189233141493004">"Son"</string>
    <string name="recent_updates" msgid="4267258535615860710">"Son güncellemeler"</string>
    <string name="account_type_format" msgid="718948015590343010">"<xliff:g id="SOURCE">%1$s</xliff:g> kişi"</string>
    <!-- no translation found for from_account_format (4469138575127580203) -->
    <skip />
    <string name="use_photo_as_primary" msgid="8807110122951157246">"Bu fotoğrafı kullan"</string>
    <string name="contact_read_only" msgid="7421346527289472273">"Bu uygulamadan düzenlenemez."</string>
    <string name="no_contact_details" msgid="6636856378019344497">"Bu kişi için ek bilgi yok."</string>
    <string name="group_read_only" msgid="1061762906115697637">"Bu cihazda düzenlenemez."</string>
    <string name="display_options_sort_list_by" msgid="6080091755852211076">"Listeyi şu ölçüte göre sırala:"</string>
    <string name="display_options_sort_by_given_name" msgid="184916793466387067">"Adı"</string>
    <string name="display_options_sort_by_family_name" msgid="7857986975275712622">"Soyadı"</string>
    <string name="display_options_view_names_as" msgid="18022868169627979">"Kişi adlarını görüntüleme şekli:"</string>
    <string name="display_options_view_given_name_first" msgid="6968288511197363292">"Önce adı"</string>
    <string name="display_options_view_family_name_first" msgid="1447288164951453714">"Önce soyadı"</string>
    <string name="search_bar_hint" msgid="1012756309632856553">"Kişileri ara"</string>
    <string name="take_photo" msgid="7496128293167402354">"Fotoğraf çek"</string>
    <string name="take_new_photo" msgid="7341354729436576304">"Yeni fotoğraf çek"</string>
    <string name="pick_photo" msgid="3746334626214970837">"Galeri\'den fotoğraf seçin"</string>
    <string name="pick_new_photo" msgid="7962368009197147617">"Galeri\'den yeni fotoğraf seç"</string>
    <string name="locale_change_in_progress" msgid="7583992153091537467">"Kişi listesi, dil değişikliğini yansıtmak üzere güncelleniyor."</string>
    <string name="upgrade_in_progress" msgid="474511436863451061">"Kişi listesi güncelleniyor."</string>
    <string name="upgrade_out_of_memory" msgid="1209994418877625940">"Kişiler yeni sürüme geçiriliyor. "\n\n"Yeni sürüme geçirme işlemi yaklaşık <xliff:g id="SIZE_IN_MEGABYTES">%s</xliff:g> MB dahili depolama alanı gerektirir."\n\n"Aşağıdaki seçeneklerden birini belirleyin:"</string>
    <string name="upgrade_out_of_memory_uninstall" msgid="1721798828992091432">"Bazı uygulamaları kaldırın"</string>
    <string name="upgrade_out_of_memory_retry" msgid="8431289830472724609">"Yeni sürüme geçmeyi tekrar dene"</string>
    <string name="search_results_searching" msgid="3984833028938569930">"Aranıyor…"</string>
    <string name="menu_display_selected" msgid="6470001164297969034">"Seçileni göster"</string>
    <string name="menu_display_all" msgid="8887488642609786198">"Tümünü göster"</string>
    <string name="menu_select_all" msgid="621719255150713545">"Tümünü seç"</string>
    <string name="menu_select_none" msgid="7093222469852132345">"Tümünün seçimini kaldır"</string>
    <string name="no_contacts_selected" msgid="5877803471037324613">"Seçili kişi yok."</string>
    <string name="add_field" msgid="2384260056674995230">"Başka alan ekle"</string>
    <string name="add_new_entry_for_section" msgid="5223080690667565044">"Yeni ekle"</string>
    <string name="add_organization" msgid="7311893231158291197">"Kuruluş ekle"</string>
    <string name="event_edit_field_hint_text" msgid="5794424930242630477">"Tarih"</string>
    <string name="group_edit_field_hint_text" msgid="3966441850870457808">"Grup adı"</string>
    <string name="contact_status_update_attribution" msgid="752179367353018597">"<xliff:g id="SOURCE">%1$s</xliff:g> aracılığıyla"</string>
    <string name="contact_status_update_attribution_with_date" msgid="7358045508107825068">"<xliff:g id="SOURCE">%2$s</xliff:g> üzerinden şu saatte: <xliff:g id="DATE">%1$s</xliff:g>"</string>
    <string name="description_star" msgid="2605854427360036550">"favori"</string>
    <string name="edit_contact" msgid="7529281274005689512">"Kişiyi düzenle"</string>
  <plurals name="merge_info">
    <item quantity="one" msgid="148365587896371969">"birleştirilmemiş"</item>
    <item quantity="other" msgid="425683718017380845">"<xliff:g id="COUNT">%0$d</xliff:g> kaynaktan birleştirildi"</item>
  </plurals>
    <string name="local_invisible_directory" msgid="6046691709127661065">"Diğer"</string>
    <string name="aggregation_suggestion_join_dialog_title" msgid="5276699501316246253">"Kişileri birleştir"</string>
    <string name="aggregation_suggestion_join_dialog_message" msgid="3842757977671434836">"Mevcut kişi, seçili kişiyle birleştirilsin mi?"</string>
    <string name="aggregation_suggestion_edit_dialog_title" msgid="1064042382692091314">"Seçili kişileri düzenle"</string>
    <string name="aggregation_suggestion_edit_dialog_message" msgid="6549585283910518095">"Seçili kişiyi düzenlemeye geçilsin mi? Şimdiye kadar girdiğiniz bilgiler kopyalanacak."</string>
    <string name="menu_copyContact" msgid="1573960845106822639">"Kişilerime kopyala"</string>
    <string name="add_to_my_contacts" msgid="1068274916793627723">"Kişilerime ekle"</string>
    <string name="contact_directory_description" msgid="683398073603909119">"<xliff:g id="TYPE">%1$s</xliff:g> dizini"</string>
    <string name="directory_search_label" msgid="1887759056597975053">"Dizin"</string>
    <string name="local_search_label" msgid="2551177578246113614">"Tüm kişiler"</string>
    <string name="toast_making_personal_copy" msgid="288549957278065542">"Kişisel kopya oluşturuluyor..."</string>
    <string name="list_filter_all_accounts" msgid="8908683398914322369">"Tüm kişiler"</string>
    <string name="list_filter_all_starred" msgid="5031734941601931356">"Yıldızlı"</string>
    <string name="list_filter_custom" msgid="8910173055702057002">"Özel"</string>
    <string name="list_filter_customize" msgid="4789963356004169321">"Özelleştir"</string>
    <string name="list_filter_phones" msgid="735313795643493365">"Telefon numarası olan tüm kişiler"</string>
    <string name="list_filter_single" msgid="5871400283515893087">"Kişi"</string>
    <string name="custom_list_filter" msgid="7836035257402013957">"Özel görünüm tanımla"</string>
    <string name="contact_list_loading" msgid="5488620820563977329">"Yükleniyor..."</string>
    <string name="activity_title_settings" msgid="5464130076132770781">"Ayarlar"</string>
    <string name="activity_title_contacts_filter" msgid="8275542497615516969">"Görüntülenecek kişiler"</string>
    <string name="menu_settings" msgid="377929915873428211">"Ayarlar"</string>
    <string name="preference_displayOptions" msgid="1341720270148252393">"Görüntüleme seçenekleri"</string>
    <string name="organization_company_and_title" msgid="6718207751363732025">"<xliff:g id="COMPANY_0">%2$s</xliff:g>, <xliff:g id="COMPANY_1">%1$s</xliff:g>"</string>
    <string name="hint_findContacts" msgid="1808681193458772072">"Kişileri bul"</string>
    <string name="non_phone_caption" msgid="1541655052330027380">"Telefon numarası"</string>
    <string name="non_phone_add_to_contacts" msgid="6590985286250471169">"Kişilere ekle"</string>
    <string name="activity_title_confirm_add_detail" msgid="4065089866210730616">"Kişiye ekle"</string>
    <string name="non_phone_close" msgid="7608506439725515667">"Kapat"</string>
    <string name="widget_name_and_phonetic" msgid="8739586586600099979">"<xliff:g id="DISPLAY_NAME">%1$s</xliff:g> (<xliff:g id="PHONETIC_NAME">%2$s</xliff:g>)"</string>
    <string name="date_year_toggle" msgid="7356532842767854606">"Yıl girin"</string>
    <string name="social_widget_label" msgid="6378905543028924592">"Kişi"</string>
    <string name="social_widget_loading" msgid="5327336597364074608">"Yükleniyor..."</string>
    <string name="contacts_unavailable_create_contact" msgid="7014525713871959208">"Yeni kişi oluştur"</string>
    <string name="contacts_unavailable_add_account" msgid="7911101713860139754">"Bir hesapta oturum açın"</string>
    <string name="contacts_unavailable_import_contacts" msgid="4456440183590517471">"Bir dosyadaki kişileri içe aktar"</string>
    <string name="create_group_dialog_title" msgid="6874527142828424475">"Yeni grup oluştur"</string>
    <string name="create_group_item_label" msgid="5218022006186243310">"[Yeni grup oluştur]"</string>
    <string name="delete_group_dialog_title" msgid="7368429698398624427">"Grubu sil"</string>
  <plurals name="num_groups_in_account">
    <item quantity="one" msgid="2944819210288517794">"1 grup"</item>
    <item quantity="other" msgid="1276758425904917367">"<xliff:g id="COUNT">%0$d</xliff:g> grup"</item>
  </plurals>
    <string name="delete_group_dialog_message" msgid="7586856514337560529">"\"<xliff:g id="GROUP_LABEL">%1$s</xliff:g>\" grubu silinsin mi? (Kişilerin kendileri silinmeyecektir.)"</string>
  <plurals name="num_contacts_in_group">
    <item quantity="one" msgid="1352418549951013448">"<xliff:g id="ACCOUNT_TYPE">%2$s</xliff:g> türünde <xliff:g id="COUNT_0">%1$d</xliff:g> kişi"</item>
    <item quantity="other" msgid="8146027769011086349">"<xliff:g id="ACCOUNT_TYPE">%2$s</xliff:g> türünde <xliff:g id="COUNT_0">%1$d</xliff:g> kişi"</item>
  </plurals>
  <plurals name="group_list_num_contacts_in_group">
    <item quantity="one" msgid="3323065321661972446">"<xliff:g id="COUNT">%1$d</xliff:g> kişi"</item>
    <item quantity="other" msgid="6251996206137048525">"<xliff:g id="COUNT">%1$d</xliff:g> kullanıcı"</item>
  </plurals>
    <string name="toast_join_with_empty_contact" msgid="2238581529864542985">"Başka bir kişiyle birleştirmeden önce kişi adını yazın."</string>
    <string name="copy_text" msgid="3257145021583508761">"Panoya kopyala"</string>
    <string name="set_default" msgid="4417505153468300351">"Varsayılan olarak ayarla"</string>
    <string name="clear_default" msgid="7193185801596678067">"Varsayılanları temizle"</string>
    <string name="toast_text_copied" msgid="5143776250008541719">"Metin kopyalandı"</string>
    <string name="cancel_confirmation_dialog_title" msgid="3950463632415908534">"Değişiklikleri sil"</string>
    <string name="cancel_confirmation_dialog_message" msgid="5885724679874403115">"Değişiklikleriniz silinsin mi?"</string>
    <string name="call_type_and_date" msgid="1766269584078149149">"<xliff:g id="CALL_TYPE">%1$s</xliff:g> <xliff:g id="CALL_SHORT_DATE">%2$s</xliff:g>"</string>
    <string name="profile_display_name" msgid="4127389543625918771">"Profilimi ayarla"</string>
    <string name="enter_contact_name" msgid="1738391320566349924">"Kişinin adını yazın"</string>
    <string name="view_updates_from_group" msgid="1782685984905600034">"Gncellmlri görüntüle"</string>
  <plurals name="notification_voicemail_title">
    <item quantity="one" msgid="1746619685488504230">"Sesli mesaj"</item>
    <item quantity="other" msgid="5513481419205061254">"<xliff:g id="COUNT">%1$d</xliff:g> Sesli mesaj"</item>
  </plurals>
    <string name="notification_voicemail_callers_list" msgid="1153954809339404149">"<xliff:g id="NEWER_CALLERS">%1$s</xliff:g>, <xliff:g id="OLDER_CALLER">%2$s</xliff:g>"</string>
    <string name="notification_new_voicemail_ticker" msgid="895342132049452081">"Yeni sesli mesj gönderen: <xliff:g id="CALLER">%1$s</xliff:g>"</string>
    <string name="voicemail_playback_error" msgid="1811242131549854624">"Sesli mesaj yürütülemedi."</string>
    <string name="voicemail_buffering" msgid="738287747618697097">"Arabelleğe alınıyor..."</string>
    <string name="voicemail_fetching_content" msgid="877911315738258780">"Sesli mesaj getiriliyor..."</string>
    <string name="voicemail_fetching_timout" msgid="6691792377574905201">"Sesli mesaj getirilemedi."</string>
    <string name="call_log_new_header" msgid="846546437517724715">"Yeni"</string>
    <string name="call_log_old_header" msgid="6262205894314263629">"Daha eski"</string>
    <string name="voicemail_status_voicemail_not_available" msgid="3021980206152528883">"Sesli mesaj sunucusuna bağlanılamıyor."</string>
    <string name="voicemail_status_messages_waiting" msgid="7113421459602803605">"Sesli msj suncsuna bağlanılamıyor. Yeni sesli mesajlar bekliyor."</string>
    <string name="voicemail_status_configure_voicemail" msgid="3738537770636895689">"Sesli mesajınızı yapılandırın."</string>
    <string name="voicemail_status_audio_not_available" msgid="3369618334553341626">"Ses kullanılamıyor."</string>
    <string name="voicemail_status_action_configure" msgid="8671796489912239589">"Yapılandır"</string>
    <string name="voicemail_status_action_call_server" msgid="1824816252288551794">"Sesli mesaj ara"</string>
    <string name="voicemail_speed_slowest" msgid="1733460666177707312">"En yavaş hız"</string>
    <string name="voicemail_speed_slower" msgid="1508601287347216244">"Düşük hız"</string>
    <string name="voicemail_speed_normal" msgid="9033988544627228892">"Normal hız"</string>
    <string name="voicemail_speed_faster" msgid="2019965121475935488">"Yüksek hız"</string>
    <string name="voicemail_speed_fastest" msgid="5758712343491183292">"En yüksek hız"</string>
    <string name="call_log_item_count_and_date" msgid="7641933305703520787">"(<xliff:g id="COUNT">%1$d</xliff:g>) <xliff:g id="DATE">%2$s</xliff:g>"</string>
    <string name="group_name_hint" msgid="238359485263401293">"Grubun adı"</string>
    <string name="nfc_vcard_file_name" msgid="2823095213265993609">"Kişi NFC ile alındı"</string>
    <string name="menu_show_voicemails_only" msgid="1898421289561435703">"Yalnızca sesli msajları göster"</string>
    <string name="menu_show_all_calls" msgid="7560347482073345885">"Tüm çağrıları göster"</string>
    <string name="status_available" msgid="5586870015822828392">"Uygun"</string>
    <string name="status_away" msgid="1838861100379804730">"Dışarıda"</string>
    <string name="status_busy" msgid="9147992455450257136">"Meşgul"</string>
    <string name="description_call_log_play_button" msgid="651182125650429846">"Sesli mesajı oynat"</string>
    <string name="description_call_log_incoming_call" msgid="4485427487637250143">"Gelen çağrı"</string>
    <string name="description_call_log_outgoing_call" msgid="604831756853471658">"Giden çağrı"</string>
    <string name="description_call_log_missed_call" msgid="2242805209983708825">"Cevapsız çağrı"</string>
    <string name="description_call_log_voicemail" msgid="4600798771975158948">"Sesli mesaj"</string>
    <string name="description_add_contact" msgid="3103414772502485851">"Kişi ekle"</string>
    <string name="description_view_contact" msgid="5205669345700598415">"Kişiyi görüntüle: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="description_call" msgid="3443678121983852666">"Sesli arama yap: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="description_send_text_message" msgid="7803126439934046891">"Şu kişiye kısa mesaj gönder: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="description_call_log_unheard_voicemail" msgid="118101684236996786">"Dinlenilmemiş sesli mesaj"</string>
    <string name="description_send_message" msgid="6046623392322890962">"<xliff:g id="NAME">%1$s</xliff:g> adlı kişiye mesaj gönder"</string>
    <string name="description_dial_phone_number" msgid="8831647331642648637">"<xliff:g id="NAME">%1$s</xliff:g> için çevrilecek telefon numarası"</string>
    <string name="description_quick_contact_for" msgid="6737516415168327789">"<xliff:g id="NAME">%1$s</xliff:g> için hızlı kişi"</string>
    <string name="call_log_empty_gecode" msgid="5588904744812100846">"-"</string>
    <string name="user_profile_contacts_list_header" msgid="5582421742835006940">"Ben"</string>
    <string name="local_profile_title" msgid="2021416826991393684">"Yerel profilim"</string>
    <string name="external_profile_title" msgid="8034998767621359438">"<xliff:g id="EXTERNAL_SOURCE">%1$s</xliff:g> profilim"</string>
    <string name="toast_displaying_all_contacts" msgid="2737388783898593875">"Tüm içerik görüntüleniyor"</string>
    <string name="no_account_prompt" msgid="7061052512446855192">"Kişi Arama bir Google Account hesabıyla daha iyi çalışır."\n\n"• Kişi Arama\'ya Herhangi bir tarayıcıdan erişin."\n"• Kişilerinizi güvenli bir şekilde yedekleyin."</string>
    <string name="generic_no_account_prompt" product="tablet">Aygıtınızı kaybetseniz bile kişilerinizi güvende tutun: bir çevrimiçi hizmetle eşitleyin.</string>  
    <string name="generic_no_account_prompt" product="default" msgid="7218827704367325460">"Telefonunuzu kaybetseniz dahi kişilerinizi güvenle saklayın: çevrimiçi bir hizmetle senkronize edin."</string>
    <string name="generic_no_account_prompt_title" msgid="753783911899054860">"Hesap ekleyin"</string>
    <string name="contact_editor_prompt_zero_accounts" msgid="1785345895691886499">"Yeni kişiniz yedeklenmeyecek. Kişileri çevrimiçi olarak yedekleyen bir hesap eklensin mi?"</string>
    <string name="contact_editor_prompt_one_account" msgid="8669032699767375976">"Yeni kişiniz <xliff:g id="ACCOUNT_NAME">%1$s</xliff:g> ile senkronize edilecek."</string>
    <string name="contact_editor_prompt_multiple_accounts" msgid="611828200100438242">"Yeni kişinizi aşağıdaki hesaplardan biriyle senkronize edebilirsiniz. Hangisini kullanmak istersiniz?"</string>
    <string name="keep_local" msgid="1258761699192993322">"Yerel olarak sakla"</string>
    <string name="add_account" msgid="8201790677994503186">"Hesap ekle"</string>
    <string name="add_new_account" msgid="5748627740680940264">"Yeni hesap ekle"</string>
    <string name="dialog_phone_call_prohibited_title" msgid="2111395432187079579">"Çağrı yapılamadı"</string>
    <string name="dialog_voicemail_not_ready_title" msgid="7258109862329777060">"Sesli mesaj numarası kullanılamıyor"</string>
    <string name="dialog_voicemail_not_ready_message" msgid="4384716252789515378">"Sesli mesajı yapılandırmak için Menü &gt; Ayarlar\'a gidin."</string>
  <string name="menu_print">"Yazdır"</string>
  <string name="printContact">"ile dosya yazdır"</string>
  <string name="no_way_to_print">"Dosyaları yazdırmak için uygulama mevcut değil."</string>
  
    <!--The following lines are provided and maintained by Mediatek Inc.  -->
    <!-- The title for multiple selection call log activity -->
    <string name="selected_item_count"><xliff:g id="count">%d</xliff:g> seçildi</string>
    <!-- Menu item used to start call log multiple selection activity -->
    <string name="recentCalls_delete">Sil</string>
    <string name="menu_selectAll">"Tümünü seç"</string>
    <string name="menu_clearAll">"Tüm seçimi kaldır"</string>
        <!-- Text used to show the dual sim info -->
    <string name="sim1">SIM1</string>
    <string name="sim2">SIM2</string>
    <string name="all_resources">Tüm Kaynaklar</string>
    <string name="both_sims">Her iki SIM</string>
    <string name="all_calls">Çağrı ekle</string>
    <string name="received_calls">Alınan çağrılar</string>
    <string name="outgoing_calls">Giden çağrılar</string>
    <string name="missed_calls">Cevapsız çağrılar</string>
    <string name="call_via_sim1">SIM1 ile ara</string>
    <string name="call_via_sim2">SIM2 ile ara</string>
    <string name="choose_sim_header">SIM seç</string>
    <string name="choose_resources_header">Kaynakları Seç</string>
    <string name="choose_call_type_header">Çağrı tipini seç</string>
    <string name="all_tab_label">Tümü</string>
    <string name="all_tab_label1">Tümü</string>
    <string name="call_log_item_count">(<xliff:g id="count">%1$d</xliff:g>)</string>

    <!-- below strings are used by dialpad -->
    <string name="call_indicator_3g">3G</string>
    <string name="call_suggested">Önerilen</string>
    <string name="call_sipcall">İnternet çağrısı</string>
    <string name="call_pin_dialog_title">SIM kart seçin</string>
    <string name="call_ghost_data_phone">Fonetik adı</string>
    <string name="call_people">Kişiler</string>
    <string name="call_ip_dial">IP Çevir</string>
    <string name="call_speed_dial">Hızlı Arama</string>
    <string name="call_video_call">Görüntülü Arama</string>
    <string name="menu_speed_dial">Hızlı Arama</string>
    <string name="speed_dial_manage">Hızlı Arama</string>
    <string name="add_speed_dial">Hızlı arama eklemek için dokunun</string>
    <string name="speed_dial_added"><xliff:g id="contact_name">%1$s</xliff:g> (<xliff:g id="phone_label">%2$s</xliff:g>), <xliff:g id="key">%3$s</xliff:g> numaralı hızlı aramaya eklendi</string>
    <string name="remove_speed_dial">Kaldır</string>
    <string name="remove_sd_confirm_1"><xliff:g id="contact_name">%1$s</xliff:g> (<xliff:g id="phone_label">%2$s</xliff:g>), <xliff:g id="key">%3$s</xliff:g> numaralı hızlı aramadan kaldırılacak, emin misiniz?</string>
    <string name="delete_error">SIM kişisi silinemedi</string>
    <string name="emergencycall">Acil durum çağrısı</string>
    <string name="imei_invalid">Geçersiz</string>
    <!-- Speed Dial phase II -->
    <string name="speed_dial_view">Hızlı aramaya ekle</string>
    <string name="assign_to_speed_dial">Hızlı aramaya ata</string>
    <string name="sd_add">Ekle</string>
    <string name="sd_cancel">İptal</string>
    <string name="assigned_key">Atanan tuş</string>
    <string name="unassigned">Atanmadı</string>
    <string name="available">Kullanılabilir</string>
    <string name="reselect_number">Numara önceden bir hızlı arama tuşuna atanmış; lütfen başka bir numara seçin.</string>
    <string name="reselect_key">Hızlı arama tuşu bir numaraya zaten atanmış; lütfen başka bir tuş seçin.</string>
    <!-- strings are used by dialpad end -->
    <string name="calllog_today">Bugün</string>
    <string name="calllog_yesterday">Dün</string>
    
    <!-- strings are used by contact detail -->
    <string name="menu_association">SIM kartını ilişkilendir</string>
    <string name="menu_remove_association">SIM İlişkilendirmeyi Kaldır</string>
    <string name="remove_association_message">Bu numaranın SIM ilişkilendirmesini kaldırmak istediğinizden emin misiniz?</string>
    <string name="remove_number_title">Kaldır</string>  
    <string name="warning_detail" product="tablet">SIM ilişkilendirme kişiyi aygıta alacak. SIM ilişkilendirmeye devam etmek istiyor musunuz?</string>  
    <string name="warning_detail" product="default">SIM ilişkilendirme kişiyi telefona alacak. SIM ilişkilendirmeye devam etmek istiyor musunuz?</string>
    <string name="associatiated_SIM">"İlişkilendirilen SIM"</string>
    <string name="unassociated">"İlişkilendirilmedi"</string>
    <string name="associate_SIM">"İlişkilendirilen SIM"</string>
    <string name="block_incoming_call">Gelen çağrıyı doğrudan bloke et</string>
    <string name="block_voice_incoming_call"></string>
    <string name="block_video_incoming_call"></string>

    <!-- Contacts multi-choice string -->
    <string name="menu_multichoice_title">İçe/Dışa Aktar</string>
    <string name="menu_actionbar_selected_items"><xliff:g id="name">%s</xliff:g> seçildi</string>
    <string name="menu_multichoice_select_all">Tümünü seç</string>
    <string name="menu_multichoice_clear_select">Tüm seçimi kaldır</string>
    <string name="batchContactDeleteProgress">"Kişiler siliniyor"</string>
    <string name="batch_delete_error">"Kısmen veya tüm SIM kişileri silinemiyor, lütfen ayarı kontrol edin."</string>

       <!-- MTK for edit SIM/USIM contact -->
    <string name="has_double_phone_number">Aynı tür numarası iki kere kaydedilemez, lütfen kontrol edin.</string>
    <string name="sim_invalid">SIM kart geçerli değilse kişi kaydedilemiyor.</string>
    <string name="cannot_insert_null_number">Numarası boş olan kişi kaydedilemez</string>
    <string name="AirPlane_mode_on">Uçak modu açık olduğunda kişi kaydedilemez.</string>
    <string name="FDNEnabled">FDN etkinken kişi kaydedilemiyor.</string>
    <string name="sim_invalid_number">Geçersiz numara kaydedilemiyor.</string>
    <string name="email_invalid">Geçersiz e-posta kaydedilemez</string>
    <string name="email_2g_invalid">"E-posta 2G SIM'e kaydedilemez, kaydetmek için lütfen 3G SIM seçin."</string>
    <string name="sim_invalid_fix_number">Geçersiz sabit numara kaydedilemez.</string>
    <string name="msg_loading_sim_contacts_toast">"SIM kişileri arkaplana yükleniyor, lütfen, biraz bekleyin."</string>
    <string name="fix_number_too_long">"Sabit numara çok uzun."</string>
    <string name="name_too_long">"Ad çok uzun."</string>
    <string name="storage_full">Depolama alanı dolu</string>
    <string name="number_too_long">"Sayı çok uzun."</string>
    <string name="generic_failure">Genel Hata.</string>

    <string name="send_groupsms_no_number_more">"%1$s, %2$s ve başka kişiler geçerli numaralara sahip değildir."</string>
    <string name="send_groupsms_no_number_1">"%1$s geçerli bir numaraya sahip değil."</string>
    <string name="send_groupsms_no_number_2">"%1$s ve %2$s geçerli numaralara sahip değiller."</string>    

    <!-- Feature Fix by Mediatek Begin -->

    <!-- The local account type to be added, it used to manage SIM contacts. -->
    <string name="account_type_sim" product="tablet">SIM Hesabı</string>
    <!-- The local account type to be added, it used to manage SIM contacts. -->
    <string name="account_type_sim" product="default">SIM Hesabı</string>

    <!-- The local account type to be added, it used to manage USIM contacts. -->
    <string name="account_type_usim" product="tablet">USIM Hesabı</string>
    <!-- The local account type to be added, it used to manage USIM contacts. -->
    <string name="account_type_usim" product="default">USIM Hesabı</string>

    <!-- The local account type to be added, it used to manage Phone contacts. -->
    <string name="account_type_local_phone" product="tablet">Telefon Yerel Hesabı</string>
    <!-- The local account type to be added, it used to manage Phone contacts. -->
    <string name="account_type_local_phone" product="default">Telefon Yerel Hesabı</string>


    <!-- The local account to be added, it used to manage SIM/USIM/PHONE contacts. -->
    <string name="local_account_type" product="tablet">Yerel Hesap</string>
    <!-- The local account to be added, it used to manage SIM/USIM/PHONE contacts. -->
    <string name="local_account_type" product="default">Yerel Hesap</string>

    <!-- The local account to be added, it used to manage SIM/USIM/PHONE contacts settings. -->
    <string name="local_account_label" product="tablet">Yerel Hesap</string>
    <!-- The local account to be added, it used to manage SIM/USIM/PHONE contacts settings -->
    <string name="local_account_label" product="default">Yerel Hesap</string>

    <!-- Title for data source when creating or editing a contact that doesn't
         belong to a specific account.  This contact will only exist on the SIM Card
         and will not be synced. -->
    <string name="account_type_sim_label" product="tablet">Yalnızca SIM, senk. edilmedi</string>
    <!-- Title for data source when creating or editing a contact that doesn't
         belong to a specific account.  This contact will only exist on the SIM Card
         and will not be synced. -->
    <string name="account_type_sim_label" product="default">Yalnızca SIM, senk. edilmedi</string>

    <!-- Title for data source when creating or editing a contact that doesn't
         belong to a specific account.  This contact will only exist on the USIM Card
         and will not be synced. -->
    <string name="account_type_usim_label" product="tablet">Sadece USIM, eşitlenmemiş</string>
    <!-- Title for data source when creating or editing a contact that doesn't
         belong to a specific account.  This contact will only exist on the USIM Card
         and will not be synced. -->
    <string name="account_type_usim_label" product="default">Sadece USIM, eşitlenmemiş</string>

    <!-- below strings are used by contacts group -->
    <string name="please_wait">"Lütfen bekleyin..."</string>
    <string name="removing_group_member">"Grup üyeleri kaldırılıyor\u2026"</string>
    <string name="move_contacts_to">Kişileri taşı</string>
    <string name="menu_move_group">"Grup üyelerini taşı"</string> 
    <string name="menu_message_group">"Gruba ileti gönder"</string>
    <string name="menu_email_group">"Gruba E-posta gönder"</string>    
    <string name="moving_group_members">"Grup üyeleri taşınıyor\u2026"</string>
    <string name="removing_group_members_sucess">"Grup üyeleri başarıyla kaldırıldı"</string>
    <string name="removing_group_members_fail">"Grup üyeleri kaldırılamadı"</string>
    <string name="moving_group_members_sucess">"Grup üyeleri başarıyla taşındı"</string>
    <string name="moving_group_members_fail">"Grup üyeleri taşınamadı"</string>
    <string name="no_valid_number_in_group">Bu grupta geçerli telefon numarası olan kişi yok.</string>
    <string name="no_valid_email_in_group">Bu grupta E-postası olan kişi yok.</string>
    <string name="email_error">E-posta uygulaması yüklemeniz veya hesabınızı yapılandırmanız gerekiyor!</string>
	<string name="usim_group_name_exceed_limit">"Grup adı USIM için çok uzun."</string>  
    <string name="usim_group_count_exceed_limit">"USIM'e başka yeni grup eklenemez."</string>  
    <string name="usim_group_name_exceed_limit_export">"Grup adı çok uzun olan kişiler USIM'e alınamaz."</string>  
    <string name="usim_group_count_exceed_limit_export">"Üst sınırı aşan ekstra yeni gruplar ekleyen kişiler USIM'e alınamaz."</string>  
    <string name="usim_group_exceed_limit_export">"Grup adı çok uzun olan veya üst sınırı aşan ekstra yeni gruplar ekleyen kişiler USIM'e alınamaz."</string>  
    <!-- below strings are used by contacts import/export -->
    <string name="import_export_title">İçe/Dışa Aktar</string>
    <string name="next">İleri</string>
    <string name="sim_card_state_illegal">SIM kart durumu kopyalama için uygun değil</string> 
    <string name="imexport_bridge_sd_card">SD Kartı</string>
    <string name="tips_source">Kişileri kopyalamak istediğiniz kaynağı seçin</string>    
    <string name="tips_target">Kişileri kopyalamak istediğiniz hedefi seçin</string>
    <string name="back">Geri</string>
    <string name="imexport_title">Kişi Al/Ver</string>
    <!-- Feature Fix by Mediatek End -->


    <!-- Title when popup ContactEditorAccountsChangedActivity's dialog -->
    <string name="store_contact_to">Kişiyi şuraya kaydet</string>

    <!-- strings are used by people activity -->
    <string name="menu_delete_contact">Kişiyi sil</string>
    
    <!-- string for multiple choice -->

    <string name="notifier_finish_delete_title">Kişiler başarıyla silindi</string>  
    <string name="notifier_finish_delete_content"> 
        <xliff:g id="total">%d</xliff:g> kişi silindi
    </string>  
    <string name="notifier_finish_copy_title">Kişiler başarıyla kopyalandı</string>  
    <string name="notifier_finish_copy_content"> 
        <xliff:g id="total">%d</xliff:g> kişi kopyalandı
    </string>  
    <string name="notifier_multichoice_process_report">Tamamlanan: 
        <xliff:g id="items">%d</xliff:g>\nTamamlanmayan: 
        <xliff:g id="items">%d</xliff:g> 
    </string>  
    <string name="notifier_failure_by_sim_full">SIM depolama alanı dolduğundan hata oluştu\nTamamlanan: 
        <xliff:g id="items">%d</xliff:g>\nTamamlanmayan: 
        <xliff:g id="items">%d</xliff:g> 
    </string>  
    <string name="notifier_failure_sim_notready">SIM hazır olmadığından hata oluştu\nTamamlanan: 
        <xliff:g id="items">%d</xliff:g>\nTamamlanmayan: 
        <xliff:g id="items">%d</xliff:g> 
    </string>  
    <string name="notifier_cancel_delete_title">Kişi silme işlemi iptal edildi</string>  
    <string name="notifier_fail_delete_title">Kişi silme işlemi başarısız</string>  
    <string name="notifier_cancel_copy_title">Kişi kopyalama işlemi iptal edildi</string>  
    <string name="notifier_fail_copy_title">Kişi kopyalama işlemi başarısız</string>  
    <string name="notifier_progress_delete_message"> 
        <xliff:g id="current_number">%s</xliff:g>/ 
        <xliff:g id="total_number">%s</xliff:g> siliniyor: 
        <xliff:g id="name" example="JoeDue">%s</xliff:g> 
    </string>  
    <string name="notifier_progress_delete_description"> 
        <xliff:g id="name" example="JoeDue">%s</xliff:g> siliniyor
    </string>  
    <string name="notifier_progress_copy_message"> 
        <xliff:g id="current_number">%s</xliff:g>/ 
        <xliff:g id="total_number">%s</xliff:g> kopyalanıyor: 
        <xliff:g id="name" example="JoeDue">%s</xliff:g> 
    </string>  
    <string name="notifier_progress_copy_description"> 
        <xliff:g id="name" example="JoeDue">%s</xliff:g> kopyalanıyor
    </string>  
    <string name="multichoice_confirmation_title_delete">Kişi silme işlemi iptal ediliyor</string>  
    <string name="multichoice_confirmation_message_delete_with_account"> 
        <xliff:g id="accountname" example="example@gmail.com">%s</xliff:g> hesabından kişi silme işlemi iptal edilsin mi?
    </string>  
    <string name="multichoice_confirmation_message_delete">Kişi silme işlemi iptal edilsin mi?</string>  
    <string name="multichoice_confirmation_title_copy">Kişi kopyalama işlemi iptal ediliyor</string>  
    <string name="multichoice_confirmation_message_copy_with_account"> 
        <xliff:g id="accountname" example="example@gmail.com">%s</xliff:g> hesabından kişi kopyalama işlemi iptal edilsin mi?
    </string>  
    <string name="multichoice_confirmation_message_copy">Kişi kopyalama işlemi iptal edilsin mi?</string>
  <!-- The toast title when storage is full -->
    <string name="phone_storage_full_create" product="tablet">Aygıtın depolama alanı dolu, yeni kişi oluşturamazsınız.</string>  
    <string name="phone_storage_full_create" product="default">Telefonun depolama alanı dolu, yeni kişi oluşturamazsınız.</string>
    <string name="phone_storage_full_edit" product="tablet">Aygıtın depolama alanı dolu, kişiyi düzenleyemezsiniz.</string>    
    <string name="phone_storage_full_edit" product="default">Telefonun depolama alanı dolu, kişiyi düzenleyemezsiniz.</string>
    <!-- Displayed at the top of the call log search, showing the total number of call logs found in call log search result page -->
    <plurals name="searchFoundCalllogs">
        <item quantity="one">1 arama kaydı</item>
        <item quantity="other"><xliff:g id="count">%d</xliff:g> arama kaydı</item>
    </plurals>
        
    <string name="search_results_for">Şunun için arama sonuçları: <xliff:g id="QUERY">%s</xliff:g></string>
    <string name="listFoundAllCalllogZero">Arama kaydı bulunamadı</string>
    
    <string name="calllogList">Arama Geçmişi</string>
    <string name="calllogHint">Arama kayıtlarını ara</string>
    <string name="calllog_description">Gelen, giden ve cevapsız aramalar</string>
    <string name="noMatchingCalllogs">Eşleşen arama kaydı bulunamadı.</string>

    <string name="menu_videocallNumber">Görüntülü Arama: <xliff:g id="NAME">%s</xliff:g></string>
    <string name="menu_ipcallNumber">IP Çağrı 
        <xliff:g id="name">%s</xliff:g> 
    </string>
    
    <string name="deleting_call_log">Çağrı günlüğü siliniyor…</string>

    <!-- The previous lines are provided and maintained by Mediatek Inc. -->
    
    <!-- missing voicemail number -->
    <!-- Title of the "Missing voicemail number" dialog -->
    <string name="no_vm_number">Eksik sesli mesaj numarası</string>
    <!-- Body text of the "Missing voicemail number" dialog -->
    <string name="no_vm_number_msg">SIM kartta depolanan sesli mesaj numarası yok.</string>
    <!-- Button label on the "Missing voicemail number" dialog -->
    <string name="add_vm_number_str">Numara ekle</string>
    
    <string name="reminder">Anımsatıcı</string>
    <string name="enable_sip_dialog_message">Internet araması devre dışı; etkinleştirmek ister misiniz?</string>

    <!-- The toast title for add SIP No. to SIM/USIM contact -->
    <string name="add_SIP_to_sim">SIP numarası, SIM/USIM kişisine eklenemiyor.</string>
    <!-- The toast title fot if there has SIP No. can't add new -->
    <string name="already_has_SIP">Kişiye iki SIP numarası eklenemez, devam etmeniz gerekiyorsa. İlk önce lütfen eski SIP numarasını silin.</string>

    <string name="multichoice_no_select_alert">"Hiçbir öğe seçili değil."</string>
    <string name="multichoice_delete_confirm_message">"Seçilen kişiler silinsin mi?"</string>
    <string name="multichoice_delete_confirm_title">Kişiler siliniyor?</string>

    <string name="name_needed">İsim gerekli</string>
    <string name="save_group_fail">Grup kaydetme başarısız.</string>
    <string name="group_name_exists">Grup adı zaten var.</string>
    <string name="sum_search_networks">"Kullanılabilen tüm ağları ara"</string>   
    <string name="notifier_progress__delete_will_start_message">Kişiler birazdan silinecek.</string>  
    <string name="notifier_progress__copy_will_start_message">Kişiler birazdan kopyalanacak.</string>
    
     <string name="emergency_number">Acil durum numarası</string>  
    <string name="remove_sd_confirm_2"> 
        <xliff:g id="contact_name">%1$s</xliff:g> kişisini 
        <xliff:g id="key">%2$s</xliff:g> hızlı aramadan kaldırmak istediğinize emin misiniz?
    </string>  
    <string name="callFailed_simError">SIM yok veya SIM hatası</string>  
    <string name="group_discard_member">At</string>  
    <string name="group_discard_member_reason">Geçerli grupları olmadığından üyeler atılacak.</string>  
    <string name="share_contacts_limit">"Paylaşmak için seçilen kişiler 5000'den fazla olamaz"</string>  
    <string name="contact_delete_all_tips">"Zaten arka planda devam etmekte olan kiş silme işlemi var. Yeni bir kişi silme işlemi başlatmak isterseniz, lütfen önce bunu iptal edin."</string>
    
    <string name="turn_on_3g_service_message">"3G hizmeti şu an kapalı, şimdi açmak istiyor musunuz?"</string>
    <string name="associate_sim_missing_message">"%1$s SIM kullanılamıyor. Aramayı %2$s üzerinden yapmak ister misiniz?"</string>
    <string name="associate_sim_missing_other">"Sesli arama yap"</string>
    <string name="sim_manage_call_via">Aracılığıyla Ara</string>
    <string name="ip_dial_error_toast_for_no_ip_prefix_number">Lütfen ilk önce IP alan kodunu Sesli arama ayarlarına girin.</string>
    <string name="ip_dial_error_toast_for_sip_call_selected">IP çevirme işlevi internet araması için kullanılamaz.</string> 
    <string name="email_too_long">E-posta çok uzun.</string> 
    <string name="deleteCallLogConfirmation_title">Arama günlüğünü sil?</string>  
    <string name="deleteCallLogConfirmation_message">Seçili arama günlüğünü silmek istediğinizden emin misiniz?</string>
    <string name="account_type_uim_label">Yalnızca UIM, eşitlenmemiş</string> 
    <!-- The previous lines are provided and maintained by Mediatek Inc. -->
    <!--The following lines are provided and maintained by Mediatek Inc. 2012-5-16-->  
    <string name="delete_group_failure">Grup silinemedi.</string>  
    <!-- The previous lines are provided and maintained by Mediatek Inc. -->
    
      <string name="from_account_format"> 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="source" example="user@gmail.com">%1$s</xliff:g> 
    </string>
  <string name="speed_dial_added2"> 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="contact_name">%1$s</xliff:g>, 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="key">%2$s</xliff:g> hızlı aramaya atandı
    </string>
  <string name="call_log_filter_all_resources">"Tüm Kaynaklar"</string>
  <string name="AirPlane_mode_on_edit">Uçak modu etkinken kişi bilgileri düzenlenemez.</string>
  <string name="multichoice_contacts_limit">"Seçili kişiler 5000'den fazla olamaz"</string>
  <string name="move">"Taşı"</string>
  <string name="file_already_on_sd_card">Dosya zaten SD kartında.</string>
  <string name="send_file_sms_error">"Dosya SMS ile paylaşılamıyor, Lütfen MMS'i kullanın."</string>
  <string name="error_save_usim_contact_email_lost">"E-posta için USIM belleği dolu olduğundan E-posta adresi kaydedilemedi."</string>
  <string name="error_import_usim_contact_email_lost">"E-posta için USIM depolama alanı dolu olduğundan bazı kişilerin e-posta adresleri alınamadı.\nTamamlanan: 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="items">%d</xliff:g>\nTamamlanmayan: 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="items">%d</xliff:g>"
    </string>
  <string name="user_profile_cannot_sd_card">İçerik bu yöntemle paylaşılamadı.</string>
  <string name="call_sms">SMS</string>
  <string name="phone_book_busy">Telefon Defteri şu an meşgul, lütfen daha sonra deneyin.</string> 
    <string name="import_no_vcard_dialog_title"> 
        <xliff:g id="storage_name">%s</xliff:g> \tarayamadı
    </string>  
    <string name="import_no_vcard_dialog_text">"
        <xliff:g id="storage_name">%s</xliff:g>'de vCard bulunamadı"
    </string>

    <!-- aas strings start-->  
    <string name="aas_custom_title">Ek numaralar için USIM etiketleri</string>  
    <string name="aas_phone_type_none">HİÇBİRİ</string>  
    <string name="aas_new_dialog_title">Yeni etiket ekle</string>  
    <string name="ass_rename_dialog_title">Etiketi değiştir</string>  
    <string name="aas_delele_dialog_message">Etiketlerin silinmesi etiketlere bağlı ek numaraların tümünü etkileyecektir. Emin misiniz?</string>  
    <string name="aas_name_invalid">Etiket adı geçersiz. Lütfen başka birini girin.</string>  
    <string name="aas_name_exist">Etiket zaten var.</string>  
    <string name="aas_usim_full">Yeni etiketler için yer yok.</string>  
    <string name="ass_edit_assert_message">Etiketin değiştirilmesi etikete bağlı tüm ek numaraları etkileyecektir. Emin miisniz?</string>  
    <string name="aas_new_fail">Yeni etiket oluşturulamadı.</string>  
    <string name="aas_edit_fail"> 
        <xliff:g id="aas">%s</xliff:g> yeniden adlandırılamadı.
    </string>  
    <string name="aas_delete_fail">
        <xliff:g id="aas">%s</xliff:g> silinemedi.
    </string>
    <string name="aas_phone_primary">Birincil Numara</string>  
    <string name="aas_phone_additional">Ek Numara</string> 
    <!-- aas strings end--> 
    <string name="look_simstorage">SIM Kart Kapasitesini Görüntüle</string>  
    <string name="dlg_simstorage_content">
        <xliff:g id="items">%d</xliff:g> telefon rehberi kapasitesinin 
        <xliff:g id="items">%d</xliff:g> kullanıldı.
    </string>
</resources>
